<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Busqueda</title>
    <script src="../styles.css"></script>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body>
    <nav
        class="sticky top-0 left-0 flex z-20 items-center justify-between gap-4 px-5 w-full h-16 bg-slate-50 text-slate-950">
        <a href="" class="font-semibold  text-xl">
            ComuniDar
        </a>
        <div class="[&>a]:px-4 [&>div]:px-4 font-medium hover:[&>a]:text-slate-700  ">
            <div class="relative inline-block group">
                <span>Software</span>
                <img src="../img/arrow.png" class="w-2 inline-block" alt="">
                <ul
                    class="transform -translate-y-1/2  transition-all duration-300 ease-in-out absolute bg-slate-300 hover:[&>li]:bg-slate-100 min-w-max shadow-lg [&>li]:p-3 top-0 z-10 opacity-0 group-hover:opacity-100 group-hover:translate-y-7">
                    <li><a href="">opinion 1</a></li>
                    <li><a href="">opinion 2</a></li>
                    <li><a href="">opinion 3</a></li>
                </ul>
            </div>
            <a href="" class="">Busqueda y Filtrado</a>
            <a href="../calendario/index.html" class="">Calendario</a>
            <a href="../publicaciones/index.html" class="">Publicaciones</a>
            <a href="../estadisticas/index.html" class="">Estadisticas</a>
            <a href="../perfil/index.html" class="">Perfil</a>
        </div>
    </nav>

    <main class="bg-amber-100 md:h-screen relative">
        <div class="bg-white py-3 px-4 w-full flex items-center justify-center gap-10 mx-auto ">
            <form action="" class=" w-8/12">
                <div class="flex bg-slate-300/20 gap-3  border rounded-sm">
                    <img src="../img/lupa.svg" class="px-5" alt="">
                    <input placeholder="Buscar... " type="text" class="py-3 px-6 bg-transparent w-full h-10 ">
                </div>
            </form>
        </div>

        <section class="py-5 grid grid-cols-2 md:grid-cols-3 lg:grid-cols-4 xl:grid-cols-4 gap-4">
            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>

            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>

            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>


            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>


            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>

            <div class="bg-slate-50 flex items-center py-9 px-7 rounded-3xl max-w-xs mx-auto flex-col ">
                <img src="../img/pajarito.jpg" class="max-w-xs w-32 object-cover rounded-2xl" alt="">
                <div class="mt-3">
                    <h2>Algo</h2>
                    <p>
                        muy pronto...
                    </p>
                </div>
            </div>
        </section>
    </main>
</body>

</html>